BODY 
{
	MARGIN: 0px 0px 0px 0px;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
}

.des01
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 14px;
	COLOR: #000000;
}

.des02
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #033393
}

.des03
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 16px;
	COLOR: #000000;
}
.des04
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 13px;
	COLOR: #001B71;
}
.des05
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 14px;
	COLOR: #001B71;
}
.des06
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 14px;
	COLOR: #000000;
}
.des07
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 16px;
	COLOR: #535353;
}
.des08
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 14px;
	COLOR: #535353;
}
.title
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT:bold;
	LINE-HEIGHT: 14px;
	COLOR: #033393
}
.title01
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 14px;
	FONT-WEIGHT:bold;
	LINE-HEIGHT: 14px;
	COLOR: #033393
}
.title2
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT:bold;
	COLOR: #000000
}
input.button
{
    BACKGROUND-COLOR: #DAE4F5;
	BORDER: 1px #030275 solid;
	FONT-FAMILY: verdana;
	COLOR: #000000;
    FONT-SIZE: 10px;
	width: 60px;
	height: 18px
}
input.button1
{
    BACKGROUND-COLOR: #DAE4F5;
	BORDER: 1px #030275 solid;
	FONT-FAMILY: verdana;
	COLOR: #000000;
    FONT-SIZE: 10px;
	width: 80px;
	height: 18px
}
input.button2
{
    BACKGROUND-COLOR: #DAE4F5;
	BORDER: 1px #030275 solid;
	FONT-FAMILY: verdana;
	COLOR: #000000;
    FONT-SIZE: 10px;
	width: 200px;
	height: 18px
}
.inputbox
{
BORDER-BOTTOM: 1px solid;
 BORDER-LEFT: 1px solid;
 BORDER-RIGHT: 1px solid;
 BORDER-TOP: 1px solid;
 BACKGROUND:#DAE4F5;
 BORDER-COLOR:#030275;
 FONT-FAMILY: verdana;
 FONT-SIZE: 8pt;
 color:#000000;
}
.inputbox1
{
BORDER-BOTTOM: 1px solid;
 BORDER-LEFT: 1px solid;
 BORDER-RIGHT: 1px solid;
 BORDER-TOP: 1px solid;
 BACKGROUND:#DAE4F5;
 BORDER-COLOR:#030275;
 FONT-FAMILY: verdana;
 FONT-SIZE: 8pt;
 color:#000000;
 width:250px;
}
.content
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 14px;
	COLOR: #000000;
}
.radiotable td
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 5px;
	COLOR: #000000;
	BORDER-BOTTOM: 1px solid #CCCCCC;
	padding : 8px 0px 8px 0px;
}
.radiotable A
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#033393;
}
.radiotable A:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
.radiotable1 td
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 13px;
	COLOR: #000000;
	padding : 5px 0px 0px 0px;
}
.radiotable1 A
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#033393;
}
.radiotable1 A:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
A.bodyboldlink
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#033393;
}
A.bodyboldlink:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
A.talkback
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	COLOR:#CC0000;
}
A.talkback:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#CC0000;
}
A.sublink
{
	font-family:Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height:14px;
	COLOR:#033393;
}
A.sublink:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
A.tickercss
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	COLOR:#000000;
}
A.tickercss:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: None;
	COLOR:#FF0000;
}
.righttable P
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 13px;
	COLOR: #033393;
}
.righttable td
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 13px;
	COLOR: #033393;
}
.bodytable td
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 13px;
	COLOR: #033393;
}

.bodytable A
{
	font-family:Arial;
	font-size: 12px;
	text-decoration: none;
	line-height:14px;
	COLOR:#033393;
}
.bodytable A:hover
{
	font-family:Arial;
	font-size: 12px;
	text-decoration: none;
	line-height:14px;
	COLOR:#CC0000;
}
A.bodylink
{
	font-family:Arial;
	font-size: 12px;
	text-decoration: underline;
	line-height:14px;
	COLOR:#033393;
}
A.bodylink:hover
{
	font-family:Arial;
	font-size: 12px;
	text-decoration: underline;
	line-height:14px;
	COLOR:#CC0000;
}
.righttable ul
{
	list-style-type: square;
	margin:10px 10px 0px 20px ;
	padding-bottom:5px;
}
.righttable li
{
	list-style-type: square;
	padding-bottom:7px;
}
.videotable td
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 14px;
	COLOR: #000000;
	BORDER-BOTTOM: 1px solid #CCCCCC;
	padding : 8px 0px 8px 0px;
}
.videotable P
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	font-weight: bold;
	LINE-HEIGHT: 14px;
	COLOR: #033393;
}
.videotable A
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	COLOR:#033393;
}
.videotable A:hover
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
.subscribetable td
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 14px;
	COLOR: #000000;
}

.marquetxt
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 14px;
	TEXT-TRANSFORM:normal;
	TEXT-DECORATION: bold;
	padding:18px 20px 5px 10px;
	COLOR: #033393;
}
A.readlink
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION:none;
	LINE-HEIGHT: 14px;
	COLOR: #CC0000;
}
A.readlink:hover
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION:none;
	LINE-HEIGHT: 14px;
	COLOR: #CC0000;
}
A.scenelink
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION:none;
	LINE-HEIGHT: 14px;
	COLOR: #FF0000;
}
A.scenelink:hover
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION:none;
	LINE-HEIGHT: 14px;
	COLOR: #FF0000;
}

table.menuTable td
{
	FONT-FAMILY:Arial;
	FONT-SIZE:12;
	COLOR:#FF0000;
	PADDING: 3px 5px 3px 5px;
	BORDER-BOTTOM : 1px solid #C7D4E9;
}

table.menuTable
{
	FONT-FAMILY:Arial;
	FONT-SIZE:12px;
	COLOR:#FF0000;
	POSITION:absolute;
	VISIBILITY:hidden;
	BORDER : 1px solid #033393;
	BACKGROUND-COLOR:#F4F7FC;
}
table.menuTable A
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	COLOR:#030275;
}
table.menuTable A:hover
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
table.menuTable1 td
{
	FONT-FAMILY:Arial;
	FONT-SIZE:12;
	COLOR:#FF0000;
	PADDING: 3px 5px 3px 10px;
	BORDER-BOTTOM : 1px solid #C7D4E9;
}

table.menuTable1
{
	FONT-FAMILY:Arial;
	FONT-SIZE:12px;
	COLOR:#FF0000;
	POSITION:absolute;
	z-index:1000;
	VISIBILITY:hidden;
	BORDER : 1px solid #033393;
	BACKGROUND-COLOR:#F4F7FC;
}
table.menuTable1 A
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	COLOR:#033393;
}
table.menuTable1 A:hover
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: None;
	line-height:14px;
	COLOR:#FF0000;
}
A.tablelink
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	COLOR:#030275;
}
A.tablelink:hover
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}
A.tablelink1
{
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	COLOR:#030275;
}
A.tablelink1:hover
{
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	COLOR:#FF0000;
}

.footertxt
{
	font-family:Arial;
	font-size: 11px;
	font-weight: normal;
	line-height:14px;
	color: #777777;
}
A.footerlink
{
	font-family:Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height:14px;
	color: #3061AA;
}
A.footerlink:hover
{
	font-family:Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	line-height:14px;
	color: #CC0000;
}

input.type2
{
    BACKGROUND: #FFFFFF;
	BORDER: 1px solid;
	FONT-FAMILY: Arial;
	COLOR: #000000;
    FONT-SIZE: 11px;
	width: 262px;
	height: 18px
}
input.type3
{
    BACKGROUND: #FFFFFF;
	BORDER: 1px solid;
	FONT-FAMILY: Arial;
	COLOR: #000000;
    FONT-SIZE: 11px;
	width:200px;
	height: 18px
}

input.type5
{
    BACKGROUND: #FFFFFF;
	BORDER: 1px solid;
	FONT-FAMILY: Arial;
	COLOR: #000000;
    FONT-SIZE: 11px;
	width:190px;
	height: 18px
}

input.type4
{
    BACKGROUND: #FFFFFF;
	BORDER: 1px solid;
	FONT-FAMILY: Arial;
	COLOR: #000000;
    FONT-SIZE: 11px;
	width:150px;
	height: 18px
}

TEXTAREA.type1
{
    BACKGROUND: #FFFFFF;
	BORDER: 1px solid;
	FONT-FAMILY: Arial;
	COLOR: #000000;
    FONT-SIZE: 11px;
	width: 380px;
	height: 100px
}
A.navilink1
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #030275;
}
A.navilink1:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #FF0000;
}
A.navilink2
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	color: #030275;
}
A.navilink2:hover
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	color: #FF0000;
}
.asterisk {
 font-family: arial; 
 font-weight: normal ; 
 font-size: 11px ; 
 color: #FF0000;
 }
.asterisk1 {
 font-family: arial; 
 font-weight: bold ; 
 font-size: 12px ; 
 color: #FF0000;
 }
A.navilink3
{
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #16449C;
}
A.navilink3:hover
{
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #FF0000;
}
A.navilink4
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	color: #033493;
}
A.navilink4:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #FF0000;
}

A.ticker
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	color: #000000;
}
A.ticker:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #FF0000;
}

.bullet 
{
 	background: url('../images/bullets.gif') no-repeat 0 4px;; list-style-type:none; padding-left:15px; padding-right:0; padding-top:0; padding-bottom:0; margin-left:0px;
}
.ulpadding
{
	list-style-image: url('../images/bullets.gif');
}

A.alllink
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height:14px;
	color: #3061AA;
}
A.alllink:hover
{
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	line-height:14px;
	color: #CC0000;
}

.rightnavi ul
{
	list-style-type: square;
	margin:5px 10px 0px 20px ;
	padding-bottom:0px;
}
.rightnavi li
{
	list-style-type: square;
	padding-bottom:2px;
}
A.readlink1
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration:underline;
	LINE-HEIGHT: 12px;
	COLOR: #CC0000;
}
A.readlink1:hover
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration:underline;
	text-transform:none;
	LINE-HEIGHT: 12px;
	COLOR: #CC0000;
}

A.titlelink
{
	font-family:Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height:14px;
	color: #3061AA;
}
A.titlelink:hover
{
	font-family:Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	line-height:14px;
	color: #3061AA;
}

A.linktxt {	font-family:Arial; font-size: 12px; font-weight: bold; text-decoration: underline; line-height:14px; COLOR:#033393; }
A.linktxt:hover{ font-family:Arial; font-size: 12px; font-weight: bold; text-decoration: underline; line-height:14px; COLOR:#FF0000; }
